<div class="details-page">
  <div class="container">
    <div class="weather-details row">
      <div class="details col-md-6">
        <span class="details__temp"
          >{{ weather.main.temp | kelvinToSelsius }}&#176;</span
        >
        <span class="details__condition">{{ weather.weather[0].main }}</span>
        <div class="conditions">
          <div class="conditions__left">
            <span>humidity</span>
            <span>{{ weather.main.humidity }}%</span>
          </div>
          <div class="conditions__right">
            <span>wind</span>
            <span>{{ weather.wind.speed }} k/m</span>
          </div>
        </div>
      </div>
      <div class="col-md-6 city-name">
        <p>{{ weather.city }}</p>
      </div>
    </div>
    <div class="footer row">
      <div class="twitter col-md-4">
        <div class="twitter__header">
          <img
            src="../../assets/icons/icons8-twitter.svg"
            alt="twitter-logo"
            class="twitter__logo"
          />
          <span class="twitter__feed">Twitter Feed</span>
          <span class="twitter__tag">#{{ weather.city }}</span>
        </div>
        <div class="twitter__tweets">No Tweets Found!</div>
      </div>
      <div class="future-weathers col-md-6 row">
        <app-weather-info
          *ngFor="let futureDayWeather of weather.futureDaysWeather"
          [weather]="futureDayWeather"
        ></app-weather-info>
      </div>
    </div>
  </div>
</div>
